Homey Community Forum

Neo Coolcam installeren op Homey model 2016?

Op een nog prima werkende Homey model 2016 (draait versie 5.0.4) wil ik Neo Coolcam devices toevoegen. Installeren van de app gaat echter niet want die is nu alleen nog geschikt voor Homey Pro.
Nu heeft deze Homey in een vorig leven deze app en devices al gebruikt, dat het zou moeten werken. Waarschijnlijk alleen met een oudere versie van de app.
De vraag is echter: hoe kan ik een oude versie van de app installeren? Of kan dat gewoon niet meer?

Goed nieuws: een Homey 2016 is sinds een paar maanden ook een pro. Het moet dus gewoon kunnen werken mits de SDK versie matcht, dus de firmware recent genoeg is. Met firmware 5 zou ik verwachten dat het gewoon werkt.

1 Like

Bedankt. Die had ik even gemist.

Bij installatie krijg ik een foutmelding: incompatible app version.
Mijn - foute - aanname was dat het kwam door het label ‘Pro’.

Er is dus een andere afhankelijkheid… zou kunnen dat er een minimale firmware nodig is die hoger moet zijn dan v5. Wellicht niet goed gezocht maar daarover niets gevonden.

Omdat ik nu toch ter plaatse ben, Homey bijgewerkt naar de laatste firmware (7.2.1). Daarna lukte het toevoegen van de app wel.